-S 1  -X RUN  -Q 0 -L 2   137 400
-S 0  -X RUN  -Q 0 -L 2   101 300
-S 0  -X RUN  -Q 0 -L 2   89 300
-S 0  -X RUN  -Q 0 -L 2   61 250
-S 1  -X RUN  -Q 1 -L 1   57 200
-S 2  -X RUN  -Q 1 -L 1   56 175
-S 2  -X RUN  -Q 1 -L 1   48 200
-S 2  -X RUN  -Q 1 -L 1   41 150
-S 3  -X RUN  -Q 2 -L 1   41 125
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   27 150
-S 1  -X RUN  -Q 3 -L 1   26 175
-S 1  -X RUN  -Q 3 -L 1   23 200
-S 1  -X RUN  -Q 3 -L 1   11 125
